Localizable - Support #1120

Github Repo
2015-10-16 20:48 - Victor Campos

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi Emilio,

| work at Visagio and we liked your Localized Plugin.

But we need the plugins shared at GitHub for use it, could we do this: https://github.com/visagio/redmine_localizable ??

| want to contribute with your plugin... If you see | make some refactorings

History
#1 - 2020-06-12 01:57 - !Lucky Boy
https://github.com/Luckyvb/redmine_localizable/

#2 - 2020-06-12 06:39 - Emilio Gonzalez Montaia
Hi,
Sorry but no, you should not clone this repository at GitHub.

This plugin has its own repository, Patreon supporters (https:/www.patreon.com/ociotec) gain access to the repo.

Please remove your public GitHub repository, you cannot fork it without my permission. You can fork it for your own usage and use it only for you,
but you cannot redistribute it to anyone, a public repo does that.

Kind regards.
#3 - 2020-06-14 01:01 - 'Lucky Boy
Emilio Gonzalez Montafia wrote in #note-2:
Hi,
Sorry but no, you should not clone this repository at GitHub.

This plugin has its own repository, Patreon supporters (https://www.patreon.com/ociotec) gain access to the repo.

Please remove your public GitHub repository, you cannot fork it without my permission. You can fork it for your own usage and use it only for
you, but you cannot redistribute it to anyone, a public repo does that.

Kind regards.

Ok. i close it.

#4 - 2020-06-14 07:04 - Emilio Gonzalez Montana
- % Done changed from 0 to 100

- Status changed from New to Resolved

Thanks for deleting the GitHub repos.
